Fonction M2SCI

Type - Créé un arbre contenant les données d'inférence de type

### Calling Sequence

  `tp=Type(vtype,property)`

### Parameters

- `vtype` : type de donnée (voir l'aide de m2scideclare)
- `property` : propriété de la donnée (voir l'aide de m2scideclare)
- `tp` : une tlist de type "type"

### Description

Cette fonction créé une `tlist` représentant les données d'inférence quand on utilise M2SCI. Tous les paramètres d'entrée sont vérifiés pour être compatible avec les "tlists M2SCI". (Unknown=-1 dans M2SCI)

### See Also

`Funcall` , `Operation` , `Variable` , `Cste` , `Infer` , `Equal` , `m2scideclare` ,

### Authors

  V.C.